prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: packagekit-qt
Description: PackageKit is a system daemon for installing stuff.
Version: 0.4.0
Requires: QtCore, QtDBus
Libs: -Wl,-R${libdir} -L${libdir} -lpackagekit-qt
Cflags: -I${includedir}/PackageKit

